[UniExtract Preferences]
globalprefs=1
history=1
guiontop=1
language=English
appendext=0
removetemp=1
removedupe=0
warnexecute=1
nodoswin=0
mindoswin=1
useepe=0
usedie=1
usepeid=0
savepass=1
successmsg=0
savelog=0
savelogalways=0
debugdir=
logdir=

[File History]

[Directory History]
